package model

import (
	"time"
)

type TaCaseKeyUse struct {
	UseId        string    `xorm:"not null pk VARCHAR(64)"`
	KeyId        string    `xorm:"VARCHAR(64)"`
	CustomerId   string    `xorm:"VARCHAR(64)"`
	CustomerName string    `xorm:"VARCHAR(50)"`
	UseDate      time.Time `xorm:"DATETIME"`
	ReturnDate   time.Time `xorm:"DATETIME"`
	Status       int       `xorm:"SMALLINT(6)"`
}
